<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.j2ee.xdoclet.runtime/plugin.properties?key=name_xdoclet">
        <source>XDocletRuntime Plug-in</source>
        <target>XDocletRuntime プラグイン</target>
        <alt-trans tool-id="pleiades">
          <source>XDocletRuntime Plug-in</source>
          <target>XDocletRuntime プラグイン</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.xdoclet.runtime/plugin.properties?key=xdoclet.121" translate="no">
        <source>XDoclet 1.2.1</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.xdoclet.runtime/plugin.properties?key=xdoclet.122" translate="no">
        <source>XDoclet 1.2.2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.xdoclet.runtime/plugin.properties?key=xdoclet.123" translate="no">
        <source>XDoclet 1.2.3</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.xdoclet.runtime/plugin.properties?key=webdoclet.deploymentdesc">
        <source>DeploymentDescriptor Webdoclet Task Provider</source>
        <target>DeploymentDescriptor Webdoclet タスク・プロバイダー</target>
        <alt-trans tool-id="pleiades">
          <source>DeploymentDescriptor Webdoclet Task Provider</source>
          <target>DeploymentDescriptor Webdoclet タスク・プロバイダー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.xdoclet.runtime/plugin.properties?key=webdoclet.deploymentdesc.desc">
        <source>Adds DeploymentDescriptor task to webdoclet</source>
        <target>DeploymentDescriptor タスクを webdoclet に追加します</target>
        <alt-trans tool-id="pleiades">
          <source>Adds DeploymentDescriptor task to webdoclet</source>
          <target>DeploymentDescriptor タスクを webdoclet に追加します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.xdoclet.runtime/plugin.properties?key=webdoclet.deploymentdesc.useIds">
        <source>If this attribute is set to true, XDoclet will generate id attributes in the XML document. Note that this is only available in some subtasks.</source>
        <target>この属性が true に設定されている場合、XDoclet は XML 文書に ID 属性を生成します。これは、一部のサブタスクでのみ使用可能であることに注意してください。</target>
        <alt-trans tool-id="pleiades">
          <source>If this attribute is set to true, XDoclet will generate id attributes in the XML document. Note that this is only available in some subtasks.</source>
          <target>この属性が true に設定されている場合、XDoclet は XML 文書に ID 属性を生成します。これは、一部のサブタスクでのみ使用可能であることに注意してください。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.xdoclet.runtime/plugin.properties?key=webdoclet.deploymentdesc.servletspec">
        <source>The Servlet spec version to which the web application conforms. Valid values: 2.2, 2.3, 2.4</source>
        <target>Web アプリケーションが準拠するサーブレットのスペック・バージョン。有効な値: 2.2、2.3、2.4</target>
        <alt-trans tool-id="pleiades">
          <source>The Servlet spec version to which the web application conforms. Valid values: 2.2, 2.3, 2.4</source>
          <target>Web アプリケーションが準拠するサーブレットのスペック・バージョン。有効な値: 2.2、2.3、2.4</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.xdoclet.runtime/plugin.properties?key=webdoclet.deploymentdesc.displayname">
        <source>Sets the Displayname attribute of the WebXmlSubTask object</source>
        <target>WebXmlSubTask オブジェクトの Displayname 属性を設定します</target>
        <alt-trans tool-id="pleiades">
          <source>Sets the Displayname attribute of the WebXmlSubTask object</source>
          <target>WebXmlSubTask オブジェクトの Displayname 属性を設定します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.xdoclet.runtime/plugin.properties?key=webdoclet.deploymentdesc.validatexml">
        <source>If this is set to true, the generated XML will be validated against its DTD or XML Schema.</source>
        <target>これが true に設定されている場合、生成された XML がその DTD または XML スキーマに照らして検査されます。</target>
        <alt-trans tool-id="pleiades">
          <source>If this is set to true, the generated XML will be validated against its DTD or XML Schema.</source>
          <target>これが true に設定されている場合、生成された XML がその DTD または XML スキーマに照らして検査されます。</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.xdoclet.runtime/plugin.properties?key=webdoclet.deploymentdesc.mergedir">
        <source>Specifies the location of the merge directory. This is where XDoclet will look for merge files.</source>
        <target>マージ・ディレクトリーのロケーションを指定します。これは、XDoclet がマージ・ファイルを検索するロケーションです。</target>
        <alt-trans tool-id="pleiades">
          <source>Specifies the location of the merge directory. This is where XDoclet will look for merge files.</source>
          <target>マージ・ディレクトリーのロケーションを指定します。これは、XDoclet がマージ・ファイルを検索するロケーションです。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.xdoclet.runtime/plugin.properties?key=webdoclet.deploymentdesc.destdir">
        <source>Sets the directory where the generated file(s) will be written.</source>
        <target>生成されたファイルが書き込まれるディレクトリーを設定します。</target>
        <alt-trans tool-id="pleiades">
          <source>Sets the directory where the generated file(s) will be written.</source>
          <target>生成されたファイルが書き込まれるディレクトリーを設定します。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.xdoclet.runtime/plugin.properties?key=ejbdoclet.deploymentdesc">
        <source>DeploymentDescriptor Ejbdoclet Task Provider</source>
        <target>DeploymentDescriptor Ejbdoclet タスク・プロバイダー</target>
        <alt-trans tool-id="pleiades">
          <source>DeploymentDescriptor Ejbdoclet Task Provider</source>
          <target>DeploymentDescriptor Ejbdoclet タスク・プロバイダー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.xdoclet.runtime/plugin.properties?key=ejbdoclet.deploymentdesc.desc">
        <source>Adds DeploymentDescriptor task to ejbdoclet</source>
        <target>DeploymentDescriptor タスクを ejbdoclet に追加します</target>
        <alt-trans tool-id="pleiades">
          <source>Adds DeploymentDescriptor task to ejbdoclet</source>
          <target>DeploymentDescriptor タスクを ejbdoclet に追加します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.xdoclet.runtime/plugin.properties?key=ejbdoclet.deploymentdesc.useIds">
        <source>If this attribute is set to true, XDoclet will generate id attributes in the XML document. Note that this is only available in some subtasks.</source>
        <target>この属性が true に設定されている場合、XDoclet は XML 文書に ID 属性を生成します。これは、一部のサブタスクでのみ使用可能であることに注意してください。</target>
        <alt-trans tool-id="pleiades">
          <source>If this attribute is set to true, XDoclet will generate id attributes in the XML document. Note that this is only available in some subtasks.</source>
          <target>この属性が true に設定されている場合、XDoclet は XML 文書に ID 属性を生成します。これは、一部のサブタスクでのみ使用可能であることに注意してください。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.xdoclet.runtime/plugin.properties?key=ejbdoclet.deploymentdesc.description">
        <source>Sets the Description attribute of the EjbDotXmlSubTask object</source>
        <target>EjbDotXmlSubTask オブジェクトの Description 属性を設定します</target>
        <alt-trans tool-id="pleiades">
          <source>Sets the Description attribute of the EjbDotXmlSubTask object</source>
          <target>EjbDotXmlSubTask オブジェクトの Description 属性を設定します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.xdoclet.runtime/plugin.properties?key=ejbdoclet.deploymentdesc.displayname">
        <source>Sets the Displayname attribute of the EjbDotXmlSubTask object</source>
        <target>EjbDotXmlSubTask オブジェクトの Displayname 属性を設定します</target>
        <alt-trans tool-id="pleiades">
          <source>Sets the Displayname attribute of the EjbDotXmlSubTask object</source>
          <target>EjbDotXmlSubTask オブジェクトの Displayname 属性を設定します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.xdoclet.runtime/plugin.properties?key=ejbdoclet.deploymentdesc.clientjar">
        <source>Sets the Clientjar attribute of the EjbDotXmlSubTask object. Automatically excluded if there is no ejb client project.</source>
        <target>EjbDotXmlSubTask オブジェクトの Clientjar 属性を設定します。EJB クライアント・プロジェクトがない場合は、自動的に除外されます。</target>
        <alt-trans tool-id="pleiades">
          <source>Sets the Clientjar attribute of the EjbDotXmlSubTask object. Automatically excluded if there is no ejb client project.</source>
          <target>EjbDotXmlSubTask オブジェクトの Clientjar 属性を設定します。EJB クライアント・プロジェクトがない場合は、自動的に除外されます。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.xdoclet.runtime/plugin.properties?key=ejbdoclet.deploymentdesc.validatexml">
        <source>If this is set to true, the generated XML will be validated against its DTD or XML Schema.</source>
        <target>これが true に設定されている場合、生成された XML がその DTD または XML スキーマに照らして検査されます。</target>
        <alt-trans tool-id="pleiades">
          <source>If this is set to true, the generated XML will be validated against its DTD or XML Schema.</source>
          <target>これが true に設定されている場合、生成された XML がその DTD または XML スキーマに照らして検査されます。</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.xdoclet.runtime/plugin.properties?key=ejbdoclet.deploymentdesc.mergedir">
        <source>Specifies the location of the merge directory. This is where XDoclet will look for merge files.</source>
        <target>マージ・ディレクトリーのロケーションを指定します。これは、XDoclet がマージ・ファイルを検索するロケーションです。</target>
        <alt-trans tool-id="pleiades">
          <source>Specifies the location of the merge directory. This is where XDoclet will look for merge files.</source>
          <target>マージ・ディレクトリーのロケーションを指定します。これは、XDoclet がマージ・ファイルを検索するロケーションです。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.xdoclet.runtime/plugin.properties?key=ejbdoclet.deploymentdesc.destdir">
        <source>Sets the directory where the generated file(s) will be written.</source>
        <target>生成されたファイルが書き込まれるディレクトリーを設定します。</target>
        <alt-trans tool-id="pleiades">
          <source>Sets the directory where the generated file(s) will be written.</source>
          <target>生成されたファイルが書き込まれるディレクトリーを設定します。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.xdoclet.runtime/plugin.properties?key=ejbdoclet.RemoteInterface">
        <source>remoteinterface Ejbdoclet Task Provider</source>
        <target>remoteinterface Ejbdoclet タスク・プロバイダー</target>
        <alt-trans tool-id="pleiades">
          <source>remoteinterface Ejbdoclet Task Provider</source>
          <target>remoteinterface Ejbdoclet タスク・プロバイダー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.xdoclet.runtime/plugin.properties?key=ejbdoclet.RemoteInterface.desc">
        <source>Adds remoteinterface task to ejbdoclet</source>
        <target>remoteinterface タスクを ejbdoclet に追加します</target>
        <alt-trans tool-id="pleiades">
          <source>Adds remoteinterface task to ejbdoclet</source>
          <target>remoteinterface タスクを ejbdoclet に追加します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.xdoclet.runtime/plugin.properties?key=ejbdoclet.HomeInterface">
        <source>homeinterface Ejbdoclet Task Provider</source>
        <target>homeinterface Ejbdoclet タスク・プロバイダー</target>
        <alt-trans tool-id="pleiades">
          <source>homeinterface Ejbdoclet Task Provider</source>
          <target>homeinterface Ejbdoclet タスク・プロバイダー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.xdoclet.runtime/plugin.properties?key=ejbdoclet.HomeInterface.desc">
        <source>Adds homeinterface task to ejbdoclet</source>
        <target>homeinterface タスクを ejbdoclet に追加します</target>
        <alt-trans tool-id="pleiades">
          <source>Adds homeinterface task to ejbdoclet</source>
          <target>homeinterface タスクを ejbdoclet に追加します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.xdoclet.runtime/plugin.properties?key=ejbdoclet.LocalInterface">
        <source>localinterface Ejbdoclet Task Provider</source>
        <target>localinterface Ejbdoclet タスク・プロバイダー</target>
        <alt-trans tool-id="pleiades">
          <source>localinterface Ejbdoclet Task Provider</source>
          <target>localinterface Ejbdoclet タスク・プロバイダー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.xdoclet.runtime/plugin.properties?key=ejbdoclet.LocalInterface.desc">
        <source>Adds localinterface task to ejbdoclet</source>
        <target>localinterface タスクを ejbdoclet に追加します</target>
        <alt-trans tool-id="pleiades">
          <source>Adds localinterface task to ejbdoclet</source>
          <target>localinterface タスクを ejbdoclet に追加します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.xdoclet.runtime/plugin.properties?key=ejbdoclet.LocalHomeInterface">
        <source>localhomeinterface Ejbdoclet Task Provider</source>
        <target>localhomeinterface Ejbdoclet タスク・プロバイダー</target>
        <alt-trans tool-id="pleiades">
          <source>localhomeinterface Ejbdoclet Task Provider</source>
          <target>localhomeinterface Ejbdoclet タスク・プロバイダー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.xdoclet.runtime/plugin.properties?key=ejbdoclet.LocalHomeInterface.desc">
        <source>Adds localhomeinterface task to ejbdoclet</source>
        <target>localhomeinterface タスクを ejbdoclet に追加します</target>
        <alt-trans tool-id="pleiades">
          <source>Adds localhomeinterface task to ejbdoclet</source>
          <target>localhomeinterface タスクを ejbdoclet に追加します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.xdoclet.runtime/plugin.properties?key=ejbdoclet.UtilObject">
        <source>UtilObject Ejbdoclet Task Provider</source>
        <target>UtilObject Ejbdoclet タスク・プロバイダー</target>
        <alt-trans tool-id="pleiades">
          <source>UtilObject Ejbdoclet Task Provider</source>
          <target>UtilObject Ejbdoclet タスク・プロバイダー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.xdoclet.runtime/plugin.properties?key=ejbdoclet.UtilObject.desc">
        <source>Adds UtilObject task to ejbdoclet</source>
        <target>UtilObject タスクを ejbdoclet に追加します</target>
        <alt-trans tool-id="pleiades">
          <source>Adds UtilObject task to ejbdoclet</source>
          <target>UtilObject タスクを ejbdoclet に追加します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.xdoclet.runtime/plugin.properties?key=ejbdoclet.utilobject.cacheHomes">
        <source>Cache the homes</source>
        <target>各ホームをキャッシュに入れます</target>
        <alt-trans tool-id="pleiades">
          <source>Cache the homes</source>
          <target>各ホームをキャッシュに入れます</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.xdoclet.runtime/plugin.properties?key=ejbdoclet.utilobject.includeGUID">
        <source>Include a performant GUID generator in the util object.</source>
        <target>util オブジェクトにパフォーマンス GUID 生成プログラムを組み込みます。</target>
        <alt-trans tool-id="pleiades">
          <source>Include a performant GUID generator in the util object.</source>
          <target>util オブジェクトにパフォーマンス GUID 生成プログラムを組み込みます。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.xdoclet.runtime/plugin.properties?key=ejbdoclet.utilobject.kind">
        <source>Sets the Kind attribute of the UtilObjectSubTask object Valid values: physical, logical</source>
        <target>UtilObjectSubTask オブジェクトの Kind 属性を設定します。有効な値: physical、logical</target>
        <alt-trans tool-id="pleiades">
          <source>Sets the Kind attribute of the UtilObjectSubTask object Valid values: physical, logical</source>
          <target>UtilObjectSubTask オブジェクトの Kind 属性を設定します。有効な値: physical、logical</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.xdoclet.runtime/plugin.properties?key=ejbdoclet.DataObject">
        <source>DataObject Ejbdoclet Task Provider</source>
        <target>DataObject Ejbdoclet タスク・プロバイダー</target>
        <alt-trans tool-id="pleiades">
          <source>DataObject Ejbdoclet Task Provider</source>
          <target>DataObject Ejbdoclet タスク・プロバイダー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.xdoclet.runtime/plugin.properties?key=ejbdoclet.DataObject.desc">
        <source>Adds DataObject task to ejbdoclet</source>
        <target>DataObject タスクを ejbdoclet に追加します</target>
        <alt-trans tool-id="pleiades">
          <source>Adds DataObject task to ejbdoclet</source>
          <target>DataObject タスクを ejbdoclet に追加します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.xdoclet.runtime/plugin.properties?key=ejbdoclet.Dao">
        <source>Dao Ejbdoclet Task Provider</source>
        <target>Dao Ejbdoclet タスク・プロバイダー</target>
        <alt-trans tool-id="pleiades">
          <source>Dao Ejbdoclet Task Provider</source>
          <target>Dao Ejbdoclet タスク・プロバイダー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.xdoclet.runtime/plugin.properties?key=ejbdoclet.Dao.desc">
        <source>Adds Dao task to ejbdoclet</source>
        <target>Dao タスクを ejbdoclet に追加します</target>
        <alt-trans tool-id="pleiades">
          <source>Adds Dao task to ejbdoclet</source>
          <target>Dao タスクを ejbdoclet に追加します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.xdoclet.runtime/plugin.properties?key=ejbdoclet.valueobject">
        <source>ValueObject Ejbdoclet Task Provider</source>
        <target>ValueObject Ejbdoclet タスク・プロバイダー</target>
        <alt-trans tool-id="pleiades">
          <source>ValueObject Ejbdoclet Task Provider</source>
          <target>ValueObject Ejbdoclet タスク・プロバイダー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.xdoclet.runtime/plugin.properties?key=ejbdoclet.valueobject.desc">
        <source>Adds ValueObject task to ejbdoclet</source>
        <target>ValueObject タスクを ejbdoclet に追加します</target>
        <alt-trans tool-id="pleiades">
          <source>Adds ValueObject task to ejbdoclet</source>
          <target>ValueObject タスクを ejbdoclet に追加します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.xdoclet.runtime/plugin.properties?key=ejbdoclet.Entitypk">
        <source>Entitypk Ejbdoclet Task Provider</source>
        <target>Entitypk Ejbdoclet タスク・プロバイダー</target>
        <alt-trans tool-id="pleiades">
          <source>Entitypk Ejbdoclet Task Provider</source>
          <target>Entitypk Ejbdoclet タスク・プロバイダー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.xdoclet.runtime/plugin.properties?key=ejbdoclet.Entitypk.desc">
        <source>Adds Entitypk task to ejbdoclet</source>
        <target>Entitypk タスクを ejbdoclet に追加します</target>
        <alt-trans tool-id="pleiades">
          <source>Adds Entitypk task to ejbdoclet</source>
          <target>Entitypk タスクを ejbdoclet に追加します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.xdoclet.runtime/plugin.properties?key=ejbdoclet.Entitycmp">
        <source>Entitycmp Ejbdoclet Task Provider</source>
        <target>Entitycmp Ejbdoclet タスク・プロバイダー</target>
        <alt-trans tool-id="pleiades">
          <source>Entitycmp Ejbdoclet Task Provider</source>
          <target>Entitycmp Ejbdoclet タスク・プロバイダー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.xdoclet.runtime/plugin.properties?key=ejbdoclet.Entitycmp.desc">
        <source>Adds Entitycmp task to ejbdoclet</source>
        <target>Entitycmp タスクを ejbdoclet に追加します</target>
        <alt-trans tool-id="pleiades">
          <source>Adds Entitycmp task to ejbdoclet</source>
          <target>Entitycmp タスクを ejbdoclet に追加します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.xdoclet.runtime/plugin.properties?key=ejbdoclet.Entitybmp">
        <source>Entitybmp Ejbdoclet Task Provider</source>
        <target>Entitybmp Ejbdoclet タスク・プロバイダー</target>
        <alt-trans tool-id="pleiades">
          <source>Entitybmp Ejbdoclet Task Provider</source>
          <target>Entitybmp Ejbdoclet タスク・プロバイダー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.xdoclet.runtime/plugin.properties?key=ejbdoclet.Entitybmp.desc">
        <source>Adds Entitybmp task to ejbdoclet</source>
        <target>Entitybmp タスクを ejbdoclet に追加します</target>
        <alt-trans tool-id="pleiades">
          <source>Adds Entitybmp task to ejbdoclet</source>
          <target>Entitybmp タスクを ejbdoclet に追加します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.xdoclet.runtime/plugin.properties?key=ejbdoclet.Session">
        <source>Entitybmp Ejbdoclet Task Provider</source>
        <target>Entitybmp Ejbdoclet タスク・プロバイダー</target>
        <alt-trans tool-id="pleiades">
          <source>Entitybmp Ejbdoclet Task Provider</source>
          <target>Entitybmp Ejbdoclet タスク・プロバイダー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.xdoclet.runtime/plugin.properties?key=ejbdoclet.Session.desc">
        <source>Adds Entitybmp task to ejbdoclet</source>
        <target>Entitybmp タスクを ejbdoclet に追加します</target>
        <alt-trans tool-id="pleiades">
          <source>Adds Entitybmp task to ejbdoclet</source>
          <target>Entitybmp タスクを ejbdoclet に追加します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.xdoclet.runtime/plugin.properties?key=ejbdoclet.Mdb">
        <source>Mdb Ejbdoclet Task Provider</source>
        <target>Mdb Ejbdoclet タスク・プロバイダー</target>
        <alt-trans tool-id="pleiades">
          <source>Mdb Ejbdoclet Task Provider</source>
          <target>Mdb Ejbdoclet タスク・プロバイダー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.xdoclet.runtime/plugin.properties?key=ejbdoclet.Mdb.desc">
        <source>Adds Mdb task to ejbdoclet</source>
        <target>Mdb タスクを ejbdoclet に追加します</target>
        <alt-trans tool-id="pleiades">
          <source>Adds Mdb task to ejbdoclet</source>
          <target>Mdb タスクを ejbdoclet に追加します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.xdoclet.runtime/plugin.properties?key=Bundle-Name.0">
        <source>XDocletRuntime Plug-in</source>
        <target>XDocletRuntime プラグイン</target>
        <alt-trans tool-id="pleiades">
          <source>XDocletRuntime Plug-in</source>
          <target>XDocletRuntime プラグイン</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.xdoclet.runtime/plugin.properties?key=Bundle-Vendor.0" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
</xliff>